/* Shortcut activation phrase */
"Convert to PDF in ${applicationName}" = "Convertir a PDF en ${applicationName}";

/* Shortcut activation phrase */
"Turn into PDF in ${applicationName}" = "Pasar a PDF en ${applicationName}";

/* Shortcut activation phrase */
"Export as PDF in ${applicationName}" = "Exportar como PDF en ${applicationName}";

/* Shortcut activation phrase */
"Transform into PDF in ${applicationName}" = "Transformar en PDF en ${applicationName}";

/* Shortcut activation phrase */
"Save as PDF in ${applicationName}" = "Guardar como PDF en ${applicationName}";

/* Shortcut activation phrase */
"Compress PDF in ${applicationName}" = "Comprimir PDF en ${applicationName}";

/* Shortcut activation phrase */
"Reduce file size in ${applicationName}" = "Reducir tamaño archivo en ${applicationName}";

/* Shortcut activation phrase */
"Reduce PDF size in ${applicationName}" = "Reducir tamaño PDF en ${applicationName}";

/* Shortcut activation phrase */
"Merge files in ${applicationName}" = "Fusionar archivos en ${applicationName}";

/* Shortcut activation phrase */
"Merge PDFs in ${applicationName}" = "Fusionar PDFs en ${applicationName}";

/* Shortcut activation phrase */
"Combine files in ${applicationName}" = "Combinar archivos en ${applicationName}";

/* Shortcut activation phrase */
"Combine PDFs in ${applicationName}" = "Combinar PDFs en ${applicationName}";

/* Shortcut activation phrase */
"Sign PDF in ${applicationName}" = "Firmar PDF en ${applicationName}";

/* Shortcut activation phrase */
"Sign a document in ${applicationName}" = "Firmar un documento en ${applicationName}";

/* Shortcut activation phrase */
"Sign a file in ${applicationName}" = "Firmar un archivo en ${applicationName}";

/* Shortcut activation phrase */
"Fill a file in ${applicationName}" = "Rellenar un archivo en ${applicationName}";

/* Shortcut activation phrase */
"Fill out a file in ${applicationName}" = "Cumplimentar un archivo en ${applicationName}";

/* Shortcut activation phrase */
"Fill out a PDF in ${applicationName}" = "Rellenar un PDF en ${applicationName}";

/* Shortcut activation phrase */
"Sign a form in ${applicationName}" = "Firmar un formulario en ${applicationName}";

/* Shortcut activation phrase */
"Document sign in ${applicationName}" = "Firmar documento en ${applicationName}";
